header,
footer .soutien-recherche,
footer .bottom-nav ul,
.medias_transac, .posts_transac,
.content_0 .content.right, .content_1 .content.right,
#share-bar,
.open_nav1 {
	display: none;
}

a[href]:after {
    content: none !important;
  }
.content_0 .para_plus .sstitre, .content_1 .para_plus .sstitre,
.content_0 h1, .content_1 h1 {
    color: #06787b!important;
}

.content_0 .content, .content_1 .content {
    font-size: 13px;
}

.content_0 .hors_zone, .content_1 .hors_zone {
    width: 50%!important;
    margin-left: auto!important;
    margin-right: auto!important;
    float: none!important;
}

.content_0 .content.right, .content_1 .content.right {
    height: 100%;
}